## stuntrally-tracks 2.6.1

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8)

# Install tracks
file(GLOB TRACKS "[^.]*")
foreach(track ${TRACKS})
	if(IS_DIRECTORY ${track})
		install(DIRECTORY ${track} DESTINATION "${SHARE_INSTALL}/tracks")
	endif()
endforeach()

## stuntrally-tracks 2.6

=== debian/changelog ===
stuntrally-tracks (2.6-1mx19+1) mx; urgency=medium

  * Rebuild for MX 19.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 19 Nov 2019 13:29:31 -0800

stuntrally-tracks (2.6-1mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 24 Apr 2018 18:38:20 -0700

stuntrally-tracks (2.6-1mx150+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sun, 21 Aug 2016 20:50:31 -0700

stuntrally-tracks (2.6-1~getdeb1) trusty; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Mon, 21 Sep 2015 19:00:11 +0200

stuntrally-tracks (2.5-1~getdeb1) trusty; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Sun, 16 Nov 2014 20:59:52 +0100

stuntrally-tracks (2.4-1~getdeb1) trusty; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Fri, 08 Aug 2014 23:47:09 +0200

stuntrally-tracks (2.3-1~getdeb1) trusty; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Sun, 11 May 2014 16:37:32 +0200

stuntrally-tracks (2.2.1-1~getdeb1) saucy; urgency=low

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Thu, 28 Nov 2013 19:26:31 +0100

stuntrally-tracks (2.1-1~getdeb1) precise; urgency=low

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Sat, 10 Aug 2013 21:24:21 +0200

stuntrally-tracks (2.0-1~getdeb1) precise; urgency=low

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Sun, 05 May 2013 00:13:13 +0200

stuntrally-tracks (1.9-1~getdeb1) precise; urgency=low

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Tue, 12 Feb 2013 17:00:34 +0100

stuntrally-tracks (1.8-1~getdeb1) precise; urgency=low

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Sat, 03 Nov 2012 14:10:10 +0100

stuntrally-tracks (1.7-1~getdeb1) precise; urgency=low

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Sun, 02 Sep 2012 12:15:40 +0200

stuntrally-tracks (1.6-1~getdeb1) oneiric; urgency=low

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Sat, 21 Apr 2012 11:30:03 +0200

=== debian/control ===
Source: stuntrally-tracks
Section: games
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: GetDeb Package Ninjas <package.ninjas@getdeb.net>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: http://code.google.com/p/vdrift-ogre

Package: stuntrally-tracks
Architecture: all
Depends: ${misc:Depends}
Description: Rally game with stunt elements (tracks package)
 Rally game with Stunt elements, based on VDrift and OGRE.
 .
 (This package includes tracks for the game)

=== debian/watch ===
version=3
https://github.com/stuntrally/tracks/tags \
    (?:.*/)?archive/([\d\.]+)(?:\.tar\.gz|\.tar\.bz2|\.tar\.xz)?

## stuntrally-tracks 2.6.1

=== debian/changelog ===
stuntrally-tracks (2.6.1-1~mx21+1) mx; urgency=medium

  * Initial build from upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Fri, 05 Nov 2021 12:39:27 -0400

stuntrally-tracks (2.6.1-1~xtradeb2) focal; urgency=medium

  * Fix upstream download URL in debian watch file

 -- Jhonny Oliveira <jhonny.oliveira@gmail.com>  Fri, 26 Mar 2021 07:35:36 +0000

stuntrally-tracks (2.6.1-1~xtradeb1) focal; urgency=medium

  * Upstream new version

 -- Jhonny Oliveira <jhonny.oliveira@gmail.com>  Mon, 23 Nov 2020 11:03:58 +0000

=== debian/control ===
Source: stuntrally-tracks
Section: games
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>, SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: GetDeb Package Ninjas <package.ninjas@getdeb.net>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Homepage: http://stuntrally.tuxfamily.org

Package: stuntrally-tracks
Architecture: all
Depends: ${misc:Depends}
Description: Rally game with stunt elements (tracks package)
 Rally game with Stunt elements, based on VDrift and OGRE.
 .
 (This package includes tracks for the game)

=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ 

# Don't use cmake. It also tries to copy the debian directory.
override_dh_auto_configure:

override_dh_auto_install:
	for f in $$(ls -1) ; \
	  do if [ -d $$f -a $$f != "debian" ]; then \
	       cp -a $$f debian/stuntrally-tracks/usr/share/games/stuntrally/tracks ; \
	     fi ; \
	done

=== debian/watch ===
version=4
https://github.com/stuntrally/tracks/tags \
    (?:.*/)?archive/.*/@ANY_VERSION@@ARCHIVE_EXT@
